-----------------------------------------------------------------
Unreal Tournament Battle by Skitch
-----------------------------------------------------------------

Author: Skitch

Installation: First back up your current Museum Battle level and
              then unzip this to the main re-volt folder.



This is just a quick battle Skitch threw together. It is fun and easy to get away from people in. I changed it from bot_bat to muse_bat so it could coexist with other battles out there. 